@ECHO OFF　　　　　　　　　　　　　　　　
:head
set a=8192
set b=10
title 当前分配最大内存为%a%M
java -Xms1024M -Xmx%a%M -XX:+UseG1GC -XX:MaxGCPauseMillis=50 -jar MITE-R196-HDS-PlusR5.jar --nogui
echo 服务端已关闭，%b%秒后将会为您启动服务端～
ping -n %b% 127.1>nul
goto head